html,
body {
	margin: 0;
	padding: 0;
   text-rendering: geometricPrecision;
}
body.no-transition * {
	transition: none !important;
}

main {
	background: #030B22;
	display: none;
	height: 90px;
	opacity: 0;
	overflow: hidden;
	position: relative;
	transition: opacity 1s;
	width: 728px;
}

main.loaded {
	display: block;
}

main.fade-in {
	opacity: 1;
}

main * {
	position: absolute;
	transition: all 1.25s;
}

main.full-isi,
#isi_container.full-isi {
   overflow: visible !important;
   border: none;
}

.fade-in {
   opacity: 1 !important;
}

#click_overlay {
   opacity: 0;
   width: 204px;
   cursor: pointer;
   z-index: 100;
}

#ad-choices {
   position: absolute;
   height: 17px;
   right: 0;
   top: 0;
   width: 16px;
   z-index: 100;
}

#ad-choices img {
   width: 100%;
   height: 100%;
}

#border {
	width: calc(100% - 2px);
	height: calc(100% - 2px);
	z-index: 101;
	border: 1px solid #000000;
	pointer-events: none;
}

#bg {
	height: 90px;
}

#logo {
	width: 131px;
	top: 14px;
	left: 349px;
}

#fifteen-years {
    width: 83px;
    left: 250px;
    top: 6px;
}

#text1 {
	width: 403px;
	left: -403px;
	top: 26px;
}

/* FRAME 1 */
#left-hand {
	width: 139px;
	top: -2px;
	left: 85px;
}

#right-hand {
	width: 294px;
	left: -2px;
	top: 27px;
	transform: rotate(
-7deg);
}

#cta {
	width: 100%;
}

#footer {
	right: 0;
	right: -163px;
	width: 163px;
	cursor: pointer;
}


/* ISI */
#isi {
   background: #F1EBF4;
	bottom: 0;
	height: 80px;
	left: 0;
	transition-duration: 250ms;
	width: 100%;
	z-index: 1;
}
#isi.expand {
	height: 192px;
}
#isi * {
	position: static;
}

#isi_container {
	position: relative;
	height: calc(100%);
	overflow: hidden;
}
